#contentfloatholder { /* right col background */
	}
#centerpad {margin-right: 0px;}
#center-bottom { display: none;}
#right {width: 0;	display: block;}
#homebanner {
	height:248px;
	margin-bottom: 17px;
 }	
#homebanner .image {
	
}
#homebanner .right {
	position:absolute;
	right:34px;
	top:190px;
	z-index:10; display:none;
}
#caption {font-size:10px;
	font-stretch:semi-condensed;
	font-variant:inherit;
	text-align:right;
}